/* typography [*/
h1.title {
  font-weight: 500;
  border-bottom: 2px solid #7aa239;
}
h2, h3, h4, h5 {
  text-transform: none;
  font-weight: 500;
}
.content p {
  font-size: 14px;
  line-height: inherit;
}

#site-slogan {
  clear: left;
  width: 200px;
}
.front h1.title {
  display: none;
}
.field-name-body a {
  font-weight: 700;
  text-decoration: underline;
  color: #508102;
}
@media only screen and (min-width: 320px) {
blockquote {
    font-size: 16px;
    font-weight: 200;
    color: #1e1e1e;
  }
}

.pager li > a {
  background: #547f1f;
  background-image: -webkit-linear-gradient(top, #547f1f, #547f1f);
  background-image: -moz-linear-gradient(top, #547f1f, #547f1f);
  background-image: -ms-linear-gradient(top, #547f1f, #547f1f);
  background-image: -o-linear-gradient(top, #547f1f, #547f1f);
  background-image: linear-gradient(to bottom, #547f1f, #547f1f);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-family: Arial, serif;
  color: #fff!important;
  font-size: 1.2em;
  padding: 14px 20px 14px 20px;
  text-decoration: none;
  text-transform: uppercase;
}

/*]*/
/* layout [*/
body {
  padding-top: 0px
}

.not-front #page {
  padding-top: 0px;
}

#header-inside {
  padding: 0px;
}
/*]*/
/* footer [*/
#footer {
  background-color: #000;
}
.footer-area ul.menu,
.footer-links-area ul.menu {
  max-width: 480px;
  margin-right: auto;
  margin-left: auto;
}
.footer-area ul.menu li,
.footer-links-area ul.menu li {
    float: left;
    list-style: none;
    margin-left: 10px;
}
.footer-area ul.menu li a,
.footer-links-area ul.menu li a {
    color: #e1e1e1;
    padding: 7px 0 8px 25px;
    text-decoration: none;
}

.footer-copyright p {
    color: #fff;
    text-align: center;
}

/*]*/
/* views [*/
.view-media-list td.views-field-title {
  text-transform: none;
}
.views-field-field-media-image {
  float:left;
  margin-right:10px;
  margin-bottom:10px;
  width: 100%;
}
.view-releases .views-field-title {
  font-size: 1.6em;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
}
.view-releases .views-field-field-subhead,
.node-main-content .field-name-field-subhead {
  font-size: 1.4em;
  font-weight: 600;
  text-align: center;
  margin-bottom: 14px;
}
.view-releases .views-field-title a {
  text-decoration: underline;
  color: #000;
}
.view-media .views-field-title {
  font-size: 1.1em;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.view-media .views-field-title a {
  text-decoration: underline;
  color: #000;
}
.view-media .views-field-nothing {
    position: absolute;
    bottom: 2px;
}
#shadow {
  float: left;
  background: url(../images/shadow.png) no-repeat bottom left;
  width: 300px;
  margin: 0 30px 0 0;
  height: auto;
  margin: 0;
  padding: 12px;
}
/*]*/
/* in-the-media [*/
.view-media .col-xs-12,
.view-media .col-sm-6,
.view-media .col-md-4,
.view-media .col-lg-3 {
  background: #fff;
  border: 1px solid #e5e5e5;
  zoom: 1;
  margin: 6px;
  height: auto;
  padding: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
@media only screen and (min-width : 481px) {
  .view-media .row {
	  display: flex;
	  flex-wrap: wrap;
  }
  #view-media .row > [class*='col-'] {
	  display: flex;
	  flex-direction: column;
  }
  .view-media .row: after,
  .view-media .row: before {
	  display: flex;
  }
}
/*]*/
.btn-action {
  background:#3a63a7;
  color:white;
  font-family:sans-serif;
  font-weight:bold;
  font-size:18px;
  border-radius:6px;
  padding:16px 25px;
  display:inline-block;
  margin-top:10px;
  margin-bottom:10px;
  text-decoration:none;
}
/* vim: set fdm=marker fmr=[,]:*/
